browser Opera

Se avete problemi con l'installazione e la configurazione di Slackware postate qui. Non usate questo forum per argomenti generali... per quelli usate Gnu/Linux in genere.

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Per evitare confusione prego inserire in questo forum solo topic che riguardano appunto Slackware, se l'argomento è generale usate il forum Gnu/Linux in genere.
3) Leggere attentamente le risposte ricevute.
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.
mark2
Linux 2.x
Linux 2.x
Messaggi: 268
Iscritto il: gio lug 15, 2004 0:00

browser Opera

Messaggioda mark2 » dom nov 15, 2009 20:26

Ciao,
ho appena installato la slack13. Sembra tutto ok .... tranne che dopo aver installato Opera e le qt..... richieste, il programma non si è avviato.
Lanciando da shell il comando "opera", il programma non si avvia e restituisce questo messaggio:

bash-3.1# opera
/usr/bin/opera: line 240: /usr/lib/opera/10.01/opera: No such file or directory
/usr/bin/opera: line 240: /usr/lib/opera/10.01/opera: Success

qualcuno ha un idea di cosa fare?
Diciamo che sono quasi fresco di Linux :)
Grazie

Avatar utente
raffaele181188
Packager
Packager
Messaggi: 789
Iscritto il: ven set 07, 2007 21:40
Nome Cognome: Raffaele
Slackware: current
Kernel: 2.6.29.6
Desktop: KDE 4.3
Distribuzione: Ubuntu
Località: DearSkin (FG)

Re: browser Opera

Messaggioda raffaele181188 » dom nov 15, 2009 20:45

Ma il file in questione esiste?

Avatar utente
Luci0
Staff
Staff
Messaggi: 3591
Iscritto il: lun giu 27, 2005 0:00
Nome Cognome: Gabriele Santanché
Slackware: 12.2 14.0
Kernel: 2.6.27.46- gen 3.2.29
Desktop: KDE 3.5.10 Xfce
Località: Forte dei Marmi
Contatta:

Re: browser Opera

Messaggioda Luci0 » dom nov 15, 2009 22:27

La versione 10.00 che avevo ripacchettizzato io sembrava funzionare bene ... ho visto che la 10.01 é già presente nella repository della 13.0 usa lo stesso slackbuild leggermente modificato e dovrebbe funzionare ...http://repository.slacky.eu/slackware-1 ... 86-1as.txz

EDIT:
Ho fatto l' aggiornamento e funziona correttamente ... :-)

mark2
Linux 2.x
Linux 2.x
Messaggi: 268
Iscritto il: gio lug 15, 2004 0:00

Re: browser Opera

Messaggioda mark2 » mar nov 17, 2009 14:42

Sono spiacente, ma da me non funziona :|
La mia è una slack 13, ho installato le qt... contenute nel dvd di installazione, ma purtroppo non va.

Se ti può consolare non va nenache quella scaricata dal un altro repository "opera-10.00-i386-62.1.txz", e nemmeno installandola da sorgenti.

Purtroppo non ho tempo per indagare oltre, mi accontentero di konqueror (anche per firefox installare i plugin è un'impresa faraonica dire da quanto letto sul forum).

Mancavo da quida una decina di anni (armeggiavo con una slack 10 .... allora avevo parecchio tempo).
Siete sempre cordiali e gentili.

GRAZIE, a presto :)

Avatar utente
Luci0
Staff
Staff
Messaggi: 3591
Iscritto il: lun giu 27, 2005 0:00
Nome Cognome: Gabriele Santanché
Slackware: 12.2 14.0
Kernel: 2.6.27.46- gen 3.2.29
Desktop: KDE 3.5.10 Xfce
Località: Forte dei Marmi
Contatta:

Re: browser Opera

Messaggioda Luci0 » mar nov 17, 2009 14:56

Mi sembra strano che opera non vada su ... ma hai installato anche le librerie qt3-3.3.8b, che sono in slackware-13.0/extra/kde3-compat, che puoi installare tranquillamente per avere la compatibilità con le applicazioni di kde3.
Per il flash player non c' é nessun problema basta installare il pacchetto giusto da Slacky ... http://repository.slacky.eu/slackware-1 ... 86-2sl.txz
:-)